<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6cc00598ad16cf159c54e6a0d0f18b1d">
  <dict>
    <!--2021-12-29 17:51:21.000-->
    <bool key="hw_remove_2g_only">true</bool>
  </dict>
</config>
